Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit » Invalid remote: origin(Error when cloning a remote git repository)
Invalid remote: origin [message #1098238] Fri, 30 August 2013 16:43 Go to next message
Jamie Lahowetz is currently offline Jamie Lahowetz
Messages: 3
Registered: August 2013
Junior Member
I'm trying to clone a git repository on a remote server. When it gets to the point were the cloning takes place I get the error:
Invalid remote: origin
Invalid remote: origin

The git repo on the server is a superproject with one submodule.
Re: Invalid remote: origin [message #1110009 is a reply to message #1098238] Mon, 16 September 2013 04:31 Go to previous message
Matthew Webber is currently offline Matthew Webber
Messages: 198
Registered: December 2010
Senior Member
This is often caused by an authentication problem. Unfortunately the messages from Git are not always helpful.
Try cloning the repository from the command line and see if that works.

Matthew
Previous Topic:Presentation of date in history view
Next Topic:Staging via drag-and-drop occasionally hangs forever
Goto Forum:
  


Current Time: Sat Aug 02 04:47:40 EDT 2014

Powered by FUDForum. Page generated in 0.01835 seconds